Description

Taken from issue #131 on the CE tracker.

I suggest use for gvSIG this string:

"<project name> - gvSIG N.NN"

Please, let a comment or vote the issue if you agree with the change.

History
#1 - 07/24/2012 03:35 PM - Francisco Puga

This is the commit that fix the issue

#2 - 07/24/2012 07:10 PM - Antonio Falciano

Hi Francisco,
because there's the gvSIG small icon in upper left, I suggest this format: "gvSIG N.NN - <project name>" or, more simply, I would add only a space
char after the colon in the actual "gvSIG N.NN:<project name>". Maybe, this is matter for a blog poll, don't you think? Cheers.

#3 - 02/08/2014 11:45 AM - Antonio Falciano

"<project name> - gvSIG N.NN" is the standard way, so don't consider my previous update.

#4 - 02/21/2014 09:40 AM - Álvaro Anguix
- Project changed from Application: gvSIG desktop to | gvSIG desktop 1
http://gvsigce.sourceforge.net/mantis/view.php?id=131
http://gvsigce.svn.sourceforge.net/viewvc/gvsigce?view=revision&#38;revision=692

